<div id="overlay">
    <div class="loader-container">
        <div class="loading-dot loading-dot-1"></div>
        <div class="loading-dot loading-dot-2"></div>
        <div class="loading-dot loading-dot-3"></div>
        <div class="loading-dot loading-dot-4"></div>
        <div class="loading-dot loading-dot-5"></div>
        <div class="loading-dot loading-dot-6"></div>
        <div class="loading-dot loading-dot-7"></div>
        <div class="loading-dot loading-dot-8"></div>
        <div class="loading-dot loading-dot-9"></div>
        <div class="loading-dot loading-dot-10"></div>
    </div>
</div>